﻿.KMView_window {
    /*display: flex;
    flex-direction: column;*/
    margin: 0px;
    width: 100%;
    top: 25px;
    height: 100%;
    /*overflow: auto;*/
    /*position: absolute;*/
}

.KMView_title {
    display: inline-flex;
    align-items: stretch;
    left: 0px;
    top: 0px;
    width: 100%;
    padding-top: 1px;
    position: fixed;
}

.KMView_header {
    display: inline;
    background-color: darkblue;
    color: white;
    font-size: small;
    width: inherit;
    margin-top: 0px;
    text-align: center;
}

.Nav_window {
    z-index: 2;
    position: fixed;
    top: 0px;
    left: 0px;
}

.MainRegion_window {
    margin: 0px;
    width: 100%;
    top: 25px;
    overflow: auto;
    position: fixed;
    height: 100%;
}

.MenuButton_window {
    background-image: url(../images/menu.png);
    height: 20px;
    width: 15px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1;
}

.AccGroup_title,
.AccGroup_markup,
.Nav_title,
.Nav_header,
.MainRegion_header,
.MainRegion_title {
    display: block;
    font-size: smaller;
    font-family: 'Courier New';
    height: 0px;
    width: 0px;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 0px;
}

.Nav_menu {
    background-color: white;
    color: black;
    margin-top: 0;
}

.menu_menu {
    text-align: left;
    text-indent: 10px;
    border: solid;
    border-width: 1px;
}

    .menu_active,
    .menu_menu:hover {
        background-color: white;
        color: darkblue;
        font-style: italic;
        text-indent: 10px;
    }

.MainRegion.Window {
    z-index: 0;
}

.AccGroup_window {
    max-height: 100%;
    overflow: hidden;
}

.AccBlock_window {
    border: inset;
    text-align: center;
    height: 100%
}

.AccBlock_title {
    /*font-size:large;*/
}

.AccBlock_active {
    color: blue;
    background-color: white;
}

.AccBlock_body {
    text-align: left;
    /*margin-left: 5%;*/
    height: 100%;
}

    .AccBlock_body div > h1 {
        font-size: medium;
    }

.LEColl_window {
    display: block;
    max-height: 200px;
    /*overflow: hidden;*/
}

.LEColl_body {
    height: inherit;
    max-height: 170px;
    width: 99%;
    overflow: auto;
}

.Delete_window {
    background-image: url(../images/delete.svg);
    background-repeat: no-repeat;
    border: none;
}

    .Delete_window[disabled] {
        background-color: gray;
    }


.ISV_menu {
    margin-top: 0px;
    position: inherit;
}

.MLV_window {
    height: 100%;
}

.MKV_item {
    width: 100%;
    height: 4em;
}
